import http from './request'
import {get, post, uploadFile} from './http'
/**
 * 绑定推广员
 * @param params
 * @returns {Promise<*>}
 */
export async function bindUserApi(params) {
    return await post('/salesperson/bind-user', params, 3)
}
